Node('sch5.stick.sea.psi.ch',
     'sample changer for 100 mm orange cryo (5 samples, HRPT)',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'SEA connection to sch5',
    config='sch5.stick',
    service='stick',
)

Mod('warmup',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='warmup',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    meaning=['temperature', 30],
    io='sea_stick',
    sea_object='tt',
    json_file='ori4.config.json',
    rel_paths=['ts'],
)
